/* ----------------------------------------
   ABOUT
---------------------------------------- */

.about-page {
    background: var(--white, #fff);
    color: var(--black, #111);
    padding-top: clamp(145px, 15vw, 220px);
    background: var(--color-beige);
}

.about {
    /* padding-top: clamp(145px, 15vw, 220px); */
    /* background: var(--color-beige); */
    max-width: 850px;
    margin-inline: auto;
    padding-left: clamp(40px, 5vw, 78px);
    border-left: 1px solid var(--color-black);
}

/* Header
---------------------------------------- */

.about__header {
    /* display: grid; */
    /* grid-template-columns: minmax(180px, 0.55fr) minmax(0, 1.45fr); */
    align-items: end;
    gap: 40px;
    margin-bottom: clamp(65px, 9vw, 120px);
    /* padding-bottom: 22px; */
}

.about__header h1 {
    margin: 0;
    font-size: 60px;
    font-weight: 400;
    line-height: 0.78;
    letter-spacing: -0.065em;
}

/* Content
---------------------------------------- */

.about__content {
    width: min(100%, 920px);
    margin-inline: auto;
}

.about__intro {
    width: min(100%, 750px);
    margin: 0 0 clamp(65px, 9vw, 120px);
    font-size: 30px;
    line-height: 1.08;
    letter-spacing: -0.035em;
}

.about__text {
    width: min(100%, 570px);
    margin: clamp(75px, 10vw, 130px) auto;
}

.about__text h2 {
    margin: 0 0 32px;
    font-size: clamp(2.1rem, 4.5vw, 4.25rem);
    font-weight: 400;
    line-height: 0.95;
    letter-spacing: -0.045em;
}

.about__text p {
    margin: 0;
    font-size: clamp(1.05rem, 1.4vw, 1.2rem);
    line-height: 1.65;
}

.about__text p + p {
    margin-top: 1.5em;
}

/* Images
---------------------------------------- */

.about__media {
    margin-block: clamp(65px, 9vw, 120px);
}

.about__media img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.about__media--wide {
    width: min(100%, 800px);
}

.about__media--wide img {
    aspect-ratio: 4 / 3;
}

.about__media--small {
    width: min(70%, 500px);
}

.about__media--small img {
    aspect-ratio: 3 / 4;
}

.about__media--right {
    margin-left: auto;
}

.about__media figcaption {
    margin-top: 10px;
    font-size: 0.7rem;
    line-height: 1.4;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}

/* Footer
---------------------------------------- */

/* Responsive
---------------------------------------- */

@media (max-width: 700px) {
    .about {
        width: min(100% - 28px, 1180px);
        padding-top: 100px;
    }

    .about__header {
        display: block;
    }

    .about__eyebrow {
        margin-bottom: 32px;
    }

    .about__header h1 {
        font-size: clamp(4rem, 23vw, 7rem);
    }

    .about__intro {
        font-size: clamp(1.65rem, 8vw, 2.4rem);
    }

    .about__text {
        margin-block: 75px;
    }

    .about__media--small {
        width: 82%;
    }

   
}